@charset "utf-8";
/* CSS Document */

.lof-slidecontent{
	position:relative;
	overflow:hidden;
	width:705px;
	height:288px;padding:10px; 
	margin-top:3px; margin-left:5px;
    box-shadow: 0 0 5px #BBB;
	border:1px solid #CCC; 
	background-color:#FFF;
}
.lof-slidecontent .preload{
	height:100%;
	width:100%;
	background:#FFF;
	position:absolute;
	top:0;
	left:0;
	z-index:100000;
	color:#FFF;
	text-align:center
}
.lof-slidecontent .preload div{
	height:100%;
	width:100%;
	background:transparent url(../images/load-indicator.gif) no-repeat scroll 50% 50%;
}
/* main flash */
.lof-main-wapper{
	margin-right:auto;
	overflow:hidden;
	background:transparent url(../images/load-indicator.gif) no-repeat scroll 50% 50%;
	padding:0px;
	height:100%;
	width:455px;
	position:relative;
	overflow:hidden;
}

.lof-main-wapper .lof-main-item{
	overflow:hidden;
	padding:0px;
	margin:0px;
	height:100%;
	width:100%;
	position:absolute;
}
.lof-main-wapper .lof-main-item img{
	padding:0px;	
	width:500px;
}

.lof-main-item-desc{
	z-index:100px;
	position:absolute;
	top:200px;
	left:30px;
	width:400px; border-radius:15px;
	background: rgba(255, 255, 255, .7);
	

	/* filter:0.7(opacity:60) */
}
.lof-main-item-desc p{
	color:#FFF;
	margin:0 8px;
	padding:8px 0
}
.lof-main-item-desc h3{
	color:#000;	
	margin:0;
	padding:10px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
}
.lof-main-item-desc h3 a{
	color:#000;	
	margin:0;
	padding:0px;
	font-family:Verdana, Geneva, sans-serif;
	text-decoration:none;
}
.lof-main-item-desc h3 a:hover{
	color:#720024;
	text-decoration:underline;
}


/* item navigator */
ul.lof-navigator{
	top:0;
	padding:10px 0 0 0;
	margin:0;
	position:absolute;
	width:100%;
}
ul.lof-navigator li{
	cursor:hand; 
	cursor:pointer;
	list-style:none;
	width:100%;
	padding-top:0;
	margin:0;
	overflow:hidden;
}
.lof-navigator-outer{
	position:absolute;
	right:0; margin-left:10px;
	top:10px;
	z-index:100;
	height:300px;
	width:262px;
	overflow:hidden;
	color:#FFF
}
.lof-navigator li.active{
	background:url(../images/arrow-bg.png) no-repeat scroll left center; 
	color:#000;
}
.lof-navigator li:hover{
	
}


.lof-navigator li h3{
	color:#333333;
	padding:10px 0 0 !important; font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	margin:0;

}
.lof-navigator li div{
	color:#000;
	background-color:#f1f1f1;
	height:100%;
	position:relative;
	margin-left:15px;
	padding-left:15px;
	border-top:1px solid #E1E1E1;
}

.lof-navigator li.active div{
	background:url(../images/grad-bg.gif);
	color:#FFF;
}
.lof-navigator li img{
	height:60px;
	width:60px;
	margin:15px 15px 10px 0px;
	float:left;
	padding:3px;
	border:#C5C5C5 solid 1px;
}
.lof-navigator li.active img{
	border:##6C8E5C  solid 1px;
}
.lof-navigator li.active h3{
	color:#000;
}
.lof-next{
	position:absolute;
	top:0;
	height:30px;
	background:#F9F9F9;
	display:block;
	width:100%;
}
.lof-previous{
	position:absolute;
	bottom:0;
	height:30px;
	background:#F9F9F9;
	display:block;
	width:100%;
}

/* From Left*/
   .lof-snleft .lof-main-wapper{
		margin-left:auto;
		margin-right:inherit;
		clear:both;
		height:300px;
	}
	/* move the navigator to the left  side */
	.lof-snleft .lof-navigator-outer{
		left:0;
		top:0;
		right:inherit;
	}
	
	.lof-snleft .lof-navigator .active{
		background:url(../images/arrow-bg2.gif) center right no-repeat;
	}
	.lof-snleft .lof-navigator li div{
		margin-left:inherit;
		margin-right:18px;
	}
	
	.lof-snleft .lof-navigator li.active div{
		margin-left:inherit;
		margin-right:18px;
		background:url(../images/grad-bg2.gif)
		
	}
